@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
 background-image: url(_src/1072/daiko-1.jpg); 
 background-position: center center; 
 background-size:cover; 
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1289 > div { margin:0 auto; max-width:1000px; }
#bk1289 > div { padding-left: 20px; padding-top: 10px; padding-right: 20px; padding-bottom: 10px;  } 
#bk1219 { background-image:url(_src/948/img20150909220743119197.png); background-repeat:repeat-x; background-position:left top; }
#bk1219 > div { margin:0 auto; max-width:1020px; }
#bk1219 > div { padding-left: 0px; padding-top: 120px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1378 { background-image:url(_src/1111/img20220204163404959537.png); background-position:center center; background-size:cover; }
#bk1378 > div { margin:0 auto; max-width:100%; }
#bk1378 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1223 { background-color:#FFDDCC; }
#bk1223 > div { margin:0 auto; max-width:1000px; }
#bk1223 > div { padding-left: 20px; padding-top: 30px; padding-right: 20px; padding-bottom: 30px;  } 
#bk1298 > div { margin:0 auto; max-width:1000px; }
#bk1298 > div { padding-left: 20px; padding-top: 30px; padding-right: 20px; padding-bottom: 30px;  } 
#bk1374 > div { margin:0 auto; max-width:960px; }
#bk1374 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
#bk1375 { background-color:#1D8719; }
#bk1375 > div { margin:0 auto; max-width:960px; }
#bk1371 > div { margin:0 auto; max-width:1000px; }
#bk1371 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 30px;  } 
#bk1398 > div { margin:0 auto; max-width:960px; }
#bk1398 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
#bk1377 > div { margin:0 auto; max-width:1020px; }
#bk1369 > div { margin:0 auto; max-width:960px; }
#bk1369 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:1000px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1289.b-plain > .column,#bk1289.b-plain > .g-column,#bk1289.b-both_diff > .column,#bk1289.b-both_diff > .g-column,#bk1289.b-headlines > .column,#bk1289.b-headlines > .g-column,#bk1289.b-album > .column,#bk1289.b-album > .g-column,#bk1289.b-tab > .column,#bk1289.b-tab > .g-column,#bk1289.b-accordion > .column,#bk1289.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1289 > div { padding-left: 15px; padding-top: 20px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk1219.b-plain > .column,#bk1219.b-plain > .g-column,#bk1219.b-both_diff > .column,#bk1219.b-both_diff > .g-column,#bk1219.b-headlines > .column,#bk1219.b-headlines > .g-column,#bk1219.b-album > .column,#bk1219.b-album > .g-column,#bk1219.b-tab > .column,#bk1219.b-tab > .g-column,#bk1219.b-accordion > .column,#bk1219.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1219 > div { padding-left: 0px; padding-top: 60px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1378.b-plain > .column,#bk1378.b-plain > .g-column,#bk1378.b-both_diff > .column,#bk1378.b-both_diff > .g-column,#bk1378.b-headlines > .column,#bk1378.b-headlines > .g-column,#bk1378.b-album > .column,#bk1378.b-album > .g-column,#bk1378.b-tab > .column,#bk1378.b-tab > .g-column,#bk1378.b-accordion > .column,#bk1378.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1378 > div { padding: 15px; }
		#bk1221.b-plain > .column,#bk1221.b-plain > .g-column,#bk1221.b-both_diff > .column,#bk1221.b-both_diff > .g-column,#bk1221.b-headlines > .column,#bk1221.b-headlines > .g-column,#bk1221.b-album > .column,#bk1221.b-album > .g-column,#bk1221.b-tab > .column,#bk1221.b-tab > .g-column,#bk1221.b-accordion > .column,#bk1221.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1222.b-plain > .column,#bk1222.b-plain > .g-column,#bk1222.b-both_diff > .column,#bk1222.b-both_diff > .g-column,#bk1222.b-headlines > .column,#bk1222.b-headlines > .g-column,#bk1222.b-album > .column,#bk1222.b-album > .g-column,#bk1222.b-tab > .column,#bk1222.b-tab > .g-column,#bk1222.b-accordion > .column,#bk1222.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1223.b-plain > .column,#bk1223.b-plain > .g-column,#bk1223.b-both_diff > .column,#bk1223.b-both_diff > .g-column,#bk1223.b-headlines > .column,#bk1223.b-headlines > .g-column,#bk1223.b-album > .column,#bk1223.b-album > .g-column,#bk1223.b-tab > .column,#bk1223.b-tab > .g-column,#bk1223.b-accordion > .column,#bk1223.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1223 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
		#bk1297.b-plain > .column,#bk1297.b-plain > .g-column,#bk1297.b-both_diff > .column,#bk1297.b-both_diff > .g-column,#bk1297.b-headlines > .column,#bk1297.b-headlines > .g-column,#bk1297.b-album > .column,#bk1297.b-album > .g-column,#bk1297.b-tab > .column,#bk1297.b-tab > .g-column,#bk1297.b-accordion > .column,#bk1297.b-accordion > .g-column { margin:0 auto; max-width:70%; }
		#bk1376.b-plain > .column,#bk1376.b-plain > .g-column,#bk1376.b-both_diff > .column,#bk1376.b-both_diff > .g-column,#bk1376.b-headlines > .column,#bk1376.b-headlines > .g-column,#bk1376.b-album > .column,#bk1376.b-album > .g-column,#bk1376.b-tab > .column,#bk1376.b-tab > .g-column,#bk1376.b-accordion > .column,#bk1376.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1298.b-plain > .column,#bk1298.b-plain > .g-column,#bk1298.b-both_diff > .column,#bk1298.b-both_diff > .g-column,#bk1298.b-headlines > .column,#bk1298.b-headlines > .g-column,#bk1298.b-album > .column,#bk1298.b-album > .g-column,#bk1298.b-tab > .column,#bk1298.b-tab > .g-column,#bk1298.b-accordion > .column,#bk1298.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1298 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
		#bk1374.b-plain > .column,#bk1374.b-plain > .g-column,#bk1374.b-both_diff > .column,#bk1374.b-both_diff > .g-column,#bk1374.b-headlines > .column,#bk1374.b-headlines > .g-column,#bk1374.b-album > .column,#bk1374.b-album > .g-column,#bk1374.b-tab > .column,#bk1374.b-tab > .g-column,#bk1374.b-accordion > .column,#bk1374.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1374 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 40px;  } 
		#bk1375.b-plain > .column,#bk1375.b-plain > .g-column,#bk1375.b-both_diff > .column,#bk1375.b-both_diff > .g-column,#bk1375.b-headlines > .column,#bk1375.b-headlines > .g-column,#bk1375.b-album > .column,#bk1375.b-album > .g-column,#bk1375.b-tab > .column,#bk1375.b-tab > .g-column,#bk1375.b-accordion > .column,#bk1375.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1371.b-plain > .column,#bk1371.b-plain > .g-column,#bk1371.b-both_diff > .column,#bk1371.b-both_diff > .g-column,#bk1371.b-headlines > .column,#bk1371.b-headlines > .g-column,#bk1371.b-album > .column,#bk1371.b-album > .g-column,#bk1371.b-tab > .column,#bk1371.b-tab > .g-column,#bk1371.b-accordion > .column,#bk1371.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1371 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
		#bk1398.b-plain > .column,#bk1398.b-plain > .g-column,#bk1398.b-both_diff > .column,#bk1398.b-both_diff > .g-column,#bk1398.b-headlines > .column,#bk1398.b-headlines > .g-column,#bk1398.b-album > .column,#bk1398.b-album > .g-column,#bk1398.b-tab > .column,#bk1398.b-tab > .g-column,#bk1398.b-accordion > .column,#bk1398.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1398 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 40px;  } 
		#bk1377.b-plain > .column,#bk1377.b-plain > .g-column,#bk1377.b-both_diff > .column,#bk1377.b-both_diff > .g-column,#bk1377.b-headlines > .column,#bk1377.b-headlines > .g-column,#bk1377.b-album > .column,#bk1377.b-album > .g-column,#bk1377.b-tab > .column,#bk1377.b-tab > .g-column,#bk1377.b-accordion > .column,#bk1377.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1369.b-plain > .column,#bk1369.b-plain > .g-column,#bk1369.b-both_diff > .column,#bk1369.b-both_diff > .g-column,#bk1369.b-headlines > .column,#bk1369.b-headlines > .g-column,#bk1369.b-album > .column,#bk1369.b-album > .g-column,#bk1369.b-tab > .column,#bk1369.b-tab > .g-column,#bk1369.b-accordion > .column,#bk1369.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1369 > div { padding: 15px; }
	}


#imgsrc1124_1{width:40px;}
#imgsrc1141_1{width:140px;}
#imgsrc1070_1{width:500px;}


@media (max-width: 641px) {
	#imgsrc1124_1{width:20px;}
	#imgsrc1141_1{width:100px;}
	#imgsrc1070_1{width:250px;}
}
